/*
Theme Name: Casey for Ohio Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 
.c4o-nav-menu a {
    letter-spacing: .2em;
}
.current-menu-item {
    background-color: #b2b4b7;
}
li.current-menu-item > a {
    color: #ffffff;
}
    
.fl-menu {
    margin-bottom: -4px;
}
/**
* The CSS for fl-sticky-on-mobile */
@media (max-width:768px){
	.fl-sticky-on-mobile{
		position: fixed  !important;
		width: 100%  !important;
		left: 0  !important;
		top: 0  !important;
		z-index: 9999  !important;
		border-top: 0 !important;
	}	
	.fl-page-content{
		padding-top: 160px; 
	}
	.hdr-logo img {
	    margin-top: 12px;
	    margin-bottom: -12px;
	}
}
@media (max-width:420px){	
	.fl-page-content{
		padding-top: 185px; 
	}
	.hdr-logo img {
	    margin-top: 6px;
	    margin-bottom: -6px;
	}
}

.btn-contribute .fl-button-text {
    font-weight: 600;
    letter-spacing: .1em;
    text-transform: uppercase;
}
.casey-quote-homepage p {
        color: #67a2cf;
        font-size: 24px;
}
.c40-home-bar span {
    border-bottom: 1px #ffffff solid;
    font-size: 18px;
    font-weight: 400;
    line-height: 30px;
    text-transform: none;
}
@media (max-width: 786px) {
    .casey-quote-homepage p {
        font-size: 14px;
    }
    .c40-home-bar h3 {
        font-size: 18px;
    }
}
.c4o-contact-info-row h3, .c4o-contact-info-row h4, .c4o-contact-info-row p {
    margin: 0;
    padding: 0;
}
@media (max-width: 768px) {
    .c4o-contact-info-row .fl-node-5ad8e4f990a1b {
        margin: 0 auto;
        max-width: 400px;
        text-align: left;
    }
    .contribute-check-info-box {
        margin-top: 20px;
    }
}
/* endorsements */
/* White background for png images in lightbox */
.mfp-gallery img.mfp-img {
   background-color: #ffffff;
   padding: 0;
}
/* logo gallery */
@media (max-width: 768px) {
    .fl-node-5acd087391ae1 .cb-poise-col {
        width: 20%;
    }
    .endorse-logo-gallery img {
        max-width: 60px;
    }
}

.footer-last-column {
    text-align: right;
}

.required {
    color: #dc1f2b;
}
/* 
@media (max-width: 786px) {
    .fl-col-small {
        max-width: 600px;
    }
}
*/
.wpcf7-submit, input[type="submit"] {
    border: 0;
    border-radius: 0;
    text-transform: uppercase;
}
/* wpcf7-f180-p68-o1 contact form */
.wpcf7-form-control-wrap {
    display: inline-block;
    width: 100%;
}
.wpcf7 label  { width: 100%; }

.wpcf7 .col-lg-6, .wpcf7  .col-md-6, .wpcf7  .col-sm-6, .wpcf7  .col-xs-12 {
    padding-left: 0;
}

.wpcf7 input.wpcf7-text, .wpcf7 textarea.wpcf7-textarea { width: 100%; }
.wpcf7-form textarea { height: 200px; }

.wpcf7 input.wpcf7-tel {
    max-width: 365px;
}

span.wpcf7-list-item {
    display: block;
}
/* join us form */
#wpcf7-f198-p4-o1 > form > div:nth-child(13) > label > span > span > span:nth-child(6).wpcf7-list-item {
    border: 3px solid #dc1f2b;
    border-bottom: 0;
    margin: 8px 0 0 -8px;
    padding: 4px;
}

#wpcf7-f198-p4-o1 > form > div:nth-child(13) > label > span > span > span:nth-child(6) > span {
    display: block;
    margin-top: -40px;
    margin-left: 30px;
}
#wpcf7-f198-p4-o1 > form > div:nth-child(13) > label > span > span > span:nth-child(6) {
    color: #0a5a95;
    font-size: 26px;
}
#wpcf7-f198-p4-o1 > form > div:nth-child(13) > label > span > span > span:nth-child(6) input {
    color: #dc1f2b;
    height: 1em;
    width: 1em;
}
#wpcf7-f198-p4-o1 > form > div:nth-child(13) > label > span > span > span.wpcf7-list-item.last {
    border: 3px solid #dc1f2b;
    border-top: 0;
    margin: 0 0 8px -8px;
    padding: 4px;
}

#wpcf7-f198-p4-o1 > form > div:nth-child(13) > label > span > span > span.wpcf7-list-item.last span {
    display: block;
    margin-top: -40px;
    margin-left: 30px;
}
#wpcf7-f198-p4-o1 > form > div:nth-child(13) > label > span > span > span.wpcf7-list-item.last {
    color: #0a5a95;
    font-size: 26px;
}
#wpcf7-f198-p4-o1 > form > div:nth-child(13) > label > span > span > span.wpcf7-list-item.last input {
    color: #dc1f2b;
    height: 1em;
    width: 1em;
}
#wpcf7-f198-p4-o1 span.wpcf7-list-item {
    margin: 0;
}
#wpcf7-f198-p4-o1 .wpcf7-submit, #wpcf7-f180-p68-o1 .wpcf7-submit, #wpcf7-f371-p68-o1 .wpcf7-submit  {
    font-size: 20px;
    line-height: 22px;
    font-weight: 600;
    letter-spacing: .1em;
    text-transform: uppercase;
    background-color: #0a5a95;
    padding: 12px 24px;
}
#wpcf7-f198-p4-o1 .wpcf7-submit:hover , #wpcf7-f180-p68-o1 .wpcf7-submit:hover, #wpcf7-f371-p68-o1 .wpcf7-submit:hover {
    border: 0;
    background-color: #dc1f2b;
}
#wpcf7-f198-p4-o1 .join-us-submit {
    text-align: center;
}
#wpcf7-f180-p68-o1 .contact-submit, #wpcf7-f371-p68-o1 .contact-submit {
    text-align: center;
}

/* Action form */
#wpcf7-f582-p580-o1 > form > div:nth-child(13) > label > span > span > span:nth-child(4).wpcf7-list-item {
    border: 3px solid #dc1f2b;
    border-bottom: 0;
    margin: 8px 0 0 -8px;
    padding: 4px;
}


#wpcf7-f582-p580-o1 > form > div:nth-child(13) > label > span > span > span:nth-child(4) > span {
    display: block;
    margin-top: -40px;
    margin-left: 30px;
}
#wpcf7-f582-p580-o1 > form > div:nth-child(13) > label > span > span > span:nth-child(4) {
    color: #0a5a95;
    font-size: 26px;
}
#wpcf7-f582-p580-o1 > form > div:nth-child(13) > label > span > span > span:nth-child(4) input {
    color: #dc1f2b;
    height: 1em;
    width: 1em;
}
#wpcf7-f582-p580-o1 > form > div:nth-child(13) > label > span > span > span.wpcf7-list-item.last {
    border: 3px solid #dc1f2b;
    border-top: 0;
    margin: 0 0 8px -8px;
    padding: 4px;
}

#wpcf7-f582-p580-o1 > form > div:nth-child(13) > label > span > span > span.wpcf7-list-item.last span {
    display: block;
    margin-top: -40px;
    margin-left: 30px;
}
#wpcf7-f582-p580-o1 > form > div:nth-child(13) > label > span > span > span.wpcf7-list-item.last {
    color: #0a5a95;
    font-size: 26px;
}
#wpcf7-f582-p580-o1 > form > div:nth-child(13) > label > span > span > span.wpcf7-list-item.last input {
    color: #dc1f2b;
    height: 1em;
    width: 1em;
}
#wpcf7-f582-p580-o1 span.wpcf7-list-item {
    margin: 0;
}
#wpcf7-f582-p580-o1 .wpcf7-submit  {
    font-size: 20px;
    line-height: 22px;
    font-weight: 600;
    letter-spacing: .1em;
    text-transform: uppercase;
    background-color: #0a5a95;
    padding: 12px 24px;
}
#wpcf7-f582-p580-o1 .wpcf7-submit:hover {
    border: 0;
    background-color: #dc1f2b;
}
#wpcf7-f582-p580-o1 .join-us-submit {
    text-align: center;
}


.c4o-mobile-toggle i {
    font-size: 36px;
    color: #ffffff;
    margin-top: -12px;
    vertical-align: middle;
}
/* Contribute button mobile */
@media (max-width: 520px) {
    .btn-contribute .fl-module-content {
        margin: 0 0 20px 0;
    }
    header .btn-contribute .fl-module-content {
        margin-bottom: 0;
    }
    header .btn-contribute .fl-button-icon {
        display: none;
    }
    div.fl-module.fl-module-button.fl-node-5ac66807bd98c.btn-contribute > div > div > a {
        font-size: 11px;
        padding: 2px 4px;
    }
    header div.fl-module.fl-module-button.fl-node-5ac66807bd98c.btn-contribute > div > div > a {
        font-size: 13px;
        padding: 2px 4px;
    }
}
/* Slide out menu */
#ocs-c4oside .c4o-mobile-toggle, footer .c4o-mobile-toggle  {
    display: none !important;
}
#ocs-c4oside, #ocs-c4oside .menu {
    list-style: none;
}
#ocs-c4oside ul.menu {
    padding-left: 0;
}
#fl-builder-layout-139-css .fl-builder-module-template {
    padding: 0;
}
.fl-builder-content-281, .fl-builder-content-281 .fl-module-content {
    margin: 0;
    padding: 0;
}
#ocs-c4oside {
    background-color: #dddddd;
    padding: 20px;
    margin-left: -300px;
    margin-top: 160px; /* for sticky header */
    width: 300px;
}
#ocs-c4oside li {
    margin-bottom: 10px;
}

#main-menu-nav-2 {
    padding-left: 0;
}
#ocs-c4oside .ocs-toggle-c4oside div.inner {
    text-align: left;
}
#ocs-c4oside .ocs-toggle-c4oside div.inner .label {
    font-size: 100%;
}
#ocs-c4oside hr {
    border-top: solid 8px #aed1ee;
    margin: 0 20px 10px 0;
}
#ocs-c4oside a {
    font-size: 25px;
    font-weight: 600;
    text-transform: uppercase;
}
#ocs-c4oside a:hover {
    text-decoration: none;
}
#ocs-c4oside .fl-builder-content-281, .fl-builder-content-281 .fl-module-content {
    margin: 10px 0;
}
@media (min-width: 767px) {
    #ocs-c4oside {
        margin-top: 260px; /* for sticky header iPad */
    }
}
/* End Slide out menu */

/* Mobile Map */
.gmwd_container h3, .gmwd_marker_picture {
    display: none;
}

